OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - z -

- z : ZlibLoadFilter , ZlibSaveFilter , TileInfo
- z_back : Window
- z_down : AccelerationSlowdownParams
- z_extent : Vehicle
- z_front : Window
- z_pos : Vehicle
- z_up : AccelerationSlowdownParams
- Zero() : ByteBlob
- ZeroAllocate() : ReusableBuffer< T >
- ZLC_INITIALIZE : SmallMapWindow
- ZLC_ZOOM_IN : SmallMapWindow
- ZLC_ZOOM_OUT : SmallMapWindow
- ZlibLoadFilter() : ZlibLoadFilter
- ZlibSaveFilter() : ZlibSaveFilter
- zmax : ParentSpriteToDraw
- zmin : ParentSpriteToDraw
- zoom : ViewPort , SmallMapWindow
- zoom_max : GUISettings
- zoom_min : GUISettings
- ZoomLevelChange : SmallMapWindow